fy:
  devise:
    confirmations:
      confirmed: 
      send_instructions: 
      send_paranoid_instructions: 
      new:
        resend_confirmation: 
    failure:
      already_authenticated: 
      inactive: 
      invalid: 
      locked: Dyn akkount is beskoattele.
      last_attempt: 
      not_found_in_database: 
      timeout: 
      unauthenticated: Do moatst ynlogge of oanmelde foardatsto fierder kinst.
      unconfirmed: 
      invalid_token: 
    mailer:
      confirmation_instructions:
        subject: 
        you_can_confirm: 
        confirm: Myn akkount befêstigje
      reset_password_instructions:
        subject: 
        someone_requested: 
        change: Feroarje myn wachtwurd
        then_connect: 
        wont_change: 
        ignore: 
      unlock_instructions:
        subject: 
        account_locked: 
        click_to_unlock: 
        unlock: 
      password_change:
        subject: 
      welcome: Wolkom %{username}!
      hello: Guoi %{username}!
      inviter:
        has_invited_you: "%{name}"
        have_invited_you: "%{names} ha dy útnoadige om jin oan te slute by Diaspora"
        accept_at: 
    omniauth_callbacks:
      failure: 
      success: 
    passwords:
      no_token: 
      send_instructions: 
      send_paranoid_instructions: 
      updated: 
      updated_not_active: 
      edit:
        change_password: Feroarje myn wachtwurd
        new_password: 
        confirm_password: 
      new:
        forgot_password: Dyn wachtwurd ferjitten?
        reset_password: 
        email: 
        send_password_instructions: 
    registrations:
      destroyed: 
      signed_up: 
      signed_up_but_inactive: 
      signed_up_but_locked: 
      signed_up_but_unconfirmed: 
      update_needs_confirmation: 
      updated: Do hast dyn akkount mei súkses fernijd.
    sessions:
      signed_in: Oanmelde slagge.
      signed_out: Ôfmelde slagge.
      already_signed_out: 
      new:
        login: Ynlogge
        username: Brûkersnamme
        password: Wachtwurd
        sign_in: Oanmelde
        remember_me: Ûntkear My
        modern_browsers: 
    unlocks:
      send_instructions: 
      send_paranoid_instructions: 
      unlocked: 
      new:
        resend_unlock: 
    invitations:
      send_instructions: 
      invitation_token_invalid: 
      updated: 
    shared:
      links:
        sign_in: Ynlogge
        sign_up: Oanmelde
        sign_up_closed: 
        forgot_your_password: Dyn wachtwurd ferjitten?
        receive_confirmation: 
        receive_unlock: 
  errors:
    messages:
      already_confirmed: wie al befêstige
      confirmation_period_expired: 
      expired: 
      not_found: net fûn
      not_locked: wie net sluten
